/*infotabulky*/

h1{
padding: 10px;
}

h4 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #5494af;
	padding: 0 0 0 10px;
	margin: 20px 0 10px;
}

.info_info{
margin: 5px auto 5px 5px;
text-align: center;
border: 1px solid blue;
padding: 5px;
background-image: url(../img/information.png);
background-repeat: no-repeat;
background-position: 15px;
}

.info_info_login{
margin: 10% auto;
width: 230px;
text-align: center;
border: 1px solid blue;
padding: 5px;
background-image: url(../img/information.png);
background-repeat: no-repeat;
background-position: 15px;
}

.info_info_login a{
color: blue;
}

.info_accept{
margin: 5px auto 5px 5px;
text-align: center;
border: 1px solid green;
padding: 5px;
background-image: url(../img/accept.png);
background-repeat: no-repeat;
background-position: 15px;
}

.info_accept_login{
margin: 10% auto;
width: 230px;
text-align: center;
border: 1px solid green;
padding: 5px;
background-image: url(../img/accept.png);
background-repeat: no-repeat;
background-position: 15px;
}

.info_cancel{
margin: auto;
text-align: center;
border: 1px solid red;
padding: 5px;
margin: 5px auto 5px 5px;
background-image: url(../img/cancel.png);
background-repeat: no-repeat;
background-position: 15px;
}

.info_cancel_login{
margin: auto;
width: 230px;
text-align: center;
border: 1px solid red;
margin: 10% auto;
padding: 5px;
background-image: url(../img/cancel.png);
background-repeat: no-repeat;
background-position: 15px;
}

/* Login ------------------------------------------*/

#login-main {
	width: 230px;
	margin: 10% auto;
	margin-bottom: -9%;  
}

#login-main-add2{
	width: 230px;
	margin: 10% auto;   
}


#login-main h1 {
  width: 200px;
	font-size: 20px;
	font-weight: bold;
	color: #5494af;
}

#login-main fieldset {
	border: 1px solid #ddd;
	padding: 19px;
	margin: 0 0 20px 0;
	background: #fbfbfb;
}

#login-main input.checkbox{
background-color: red;
}

#login-main fieldset p { margin: 0 0 14px 0; float: left; width: 100%;  }

#login-main fieldset label {
	display: block;
	width: 100%;
	margin: 0 0 7px 0;
	line-height: 12px;
	font-weight: bold;
}

#login-main fieldset .text-long {
	border: 1px solid #ddd;
	background: #fff url(../img/input-shaddow.gif) no-repeat left top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 264px;
	float: left;
	margin: 0 10px 0 0;
}

#login-main fieldset .text-medium {
	border: 1px solid #ddd;
	background: #fff url(../img/input-shaddow.gif) no-repeat left top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 150px;
}

#login-main fieldset .text-small {
	border: 1px solid #ddd;
	background: #fff url(../img/input-shaddow.gif) no-repeat left top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 44px;
	float: left;
	margin: 0 10px 0 0;
}

#login-main fieldset .text-long:focus, 
#login-main fieldset .text-medium:focus,
#login-main fieldset .text-small:focus,
#login-main fieldset textarea:focus { background: #fdfcf6 url(../img/input-shaddow-hover.gif) no-repeat left top; }

#login-main fieldset textarea {
	border: 1px solid #ddd;
	background: #fff url(../img/input-shaddow.gif) no-repeat left top;
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	padding: 5px 7px;
	width: 364px;
	float: left;
	margin: 0 10px 0 0;
	height: 148px;
	overflow: hidden;
}

.button-submit {
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	width: 94px;
	height: 29px;
	background: url(../img/button-submit.gif) no-repeat left top;
		margin: 2px;
}

.button-submit-link {
	font: 11px Arial, Helvetica, sans-serif;
	color: #646464;
	width: 94px;
	height: 21px;
	background: url(../img/button-submit.gif) no-repeat left top;
	display: block;
	text-decoration: none;
	padding-top: 8px;
	margin: 2px auto;
	
}

/* dodatek */
span.ok{
color: green;
}

span.error{
color: red;
}

h2#breadcrumbs_fr   {
display: inline;
text-align: right;
width: 300px;
float: right;
margin-top: -27px;
padding-right: 30px;
}

.sidenav_info{
border: 2px solid blue;
padding: 5px;
text-align: center;
margin: 5px;
}

/**/

span.info_texts{
font-style: italic;
display: block;
text-align: right;
}